Author Topic: "Multilib version problems found" when installing Letsenycrpt SSL certificate  (Read 522 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Hello guys,

I'm dealing with the following problem: when I install an SSL certificate using Letsencrypt, I get the following error:



I'm unable to fix this problem so it would be great if anyone can help me out.

Kind regards,
Patrick

Offline
*
did u do what was written there?

else remove all open-ssl packages and reinstall

Offline
*****
lets encrypt only work on 64bit OS